@font-face {
 font-family: 'Gotham'; 
 src: url(/fonts/gothampro.ttf); 
}

.menu-hint2::before, .menu-hint1::before, body, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], input[type="button"], input[type="submit"], input[type="reset"], button {
 font-weight: normal;
 font-family: 'Gotham';
}

h1, h2, h3, h4, h5, h6 {
 font-weight: bold;
 font-family: 'Gotham';
}

h3 {
 font-size: 20px;
 line-height: 24px;
}

@media (min-width:990px) {
a.logo img {
 max-width: 200px;
}

a.logo {
 margin-top: 18px;
}
}

@media (max-width: 1650px) {
.search {
 float: none;
 width: 100%;
 clear: both;
 top: 7px;
 margin-left: 3px;
}}


.top-list li.currency i {
 font-size: 26px;
 margin-right: 0;
 margin-top: 0;
 line-height: 20px;
 float: left;
}


@media (max-width: 1279px){
.menu-icon {
 margin-left: 0px;}}

.footer-logo img {
 max-width: 200px;
}

@media (max-width: 990px) {
a.logo img, .footer-logo img {
 max-width: 200px;
}
}


@media (max-width: 767px){
.slide {
 background-size: cover;
 background-position: top center;
 background-repeat: no-repeat;
}
 #slider-wrap:before {
 padding-top: 200px;
}
}








#image-list img {float:left;width:200px!important;height:200px!important;min-width: 200px!important; min-height: 200px!important;}
#image-list { width: 100%; position: relative; margin-top: 10px }
#image-list .belt { display: flex; flex-direction: column; gap: 1em; }
#image-list .panel { margin: 0; overflow: hidden; width:inherit;height:inherit;}
#image-list .inner { position: relative; overflow: hidden; padding:0; }
#image-list .img-controls { position: absolute; top:.5em; right:.5em; display:flex; gap:.5em; }
#image-list .img-controls > div { width: 16px; height: 16px; cursor: pointer; top: 4px; overflow: hidden }
#image-list .img-controls .edt { background: transparent url(/.s/img/icon/edt.png) no-repeat 0 0 }
#image-list .img-controls .del { background: transparent url(/.s/img/icon/del.png) no-repeat 0 0 }
#image-list .img-controls .at-edit { background: transparent url(/.s/img/icon/sg.png) no-repeat 0 0 }
#image-list .inner input { opacity: 0; cursor: pointer; max-width: 100%; box-sizing: border-box; max-height: 100%; }
#image-list #gimage-add.wait { background: url('/.s/img/wait.svg') no-repeat center center; }
#image-list #gimage-add.wait p { display: none; }
#image-list #gimage-add .inner {border: #999 2px dashed;text-align:center;height:3.5rem;background: #9992;display: flex;align-items: center;justify-content: center;}
#image-list #gimage-add .inner p { line-height:1.5em; }
#image-list #gimage-add .add-image-label {position: absolute;top: 0;left: 0;width: 100%;height: 100%;cursor: pointer;}
#image-list #gimage-add .add-image-label input { width: 100%; height: 0; padding: 0; margin:0; min-height:unset; }
#image-list #gimage-add .add-image-label span#add_img { height: inherit; display: block; }
#image-list #gimage-wrap { display:flex; flex-wrap:wrap; line-height:0; gap:1em; }
.sel-gimage img { border:2px solid blue; box-sizing:border-box; }
#image-list #gimage-wrap .inner div.image-alt-title-wrapper { position: absolute; bottom:0; top:auto; left:0; right:0; width:auto; display:flex; flex-direction:column; gap:.5em; box-sizing:border-box; height:4.5em; transition:height .5s ease-in-out; overflow:hidden; margin:0 .5em .5em; cursor:initial; }
#image-list #gimage-wrap .inner div.image-alt-title-wrapper.u-hidden { height:0; }
#image-list #gimage-wrap .inner div.image-alt-title-wrapper input { color:#959090; width:100%; position:unset; box-sizing:border-box; cursor:initial; opacity:1; height:2em; font-size:inherit; padding:0 .5em; line-height:2em; margin:0; min-height:unset; background:#fffc; /*background:#8888;*/ }
 



 #image-list .belt {
 position: relative!important;
}
 #image-list #gimage-add .add-image-label input {
 height: 300px;}
 
 #image-list .inner div.del {
 right: 0!important;
 left: auto!important;
 top: 0!important;
 bottom: auto!important;
 width: 16px!important;
 height: 16px!important;}
 
 #image-list .inner div {
 position: absolute!important;
 width: 100%!important;
 height: 100%!important;}
 
 .image-alt-title-wrapper, .at-edit {
 display: none!important;
}
 
 #image-list #gimage-add .inner, #image-list #gimage-add .add-image-label, #image-list #gimage-add .add-image-label input {
 height: 200px!important;}

.descr p {
 margin-bottom: 10px;
}

.descr h3 {
 font-size: 20px;
 line-height: 26px;
 margin-bottom: 30px;
 padding-bottom: 20px!important;
 border-bottom: 1px solid #ededed!important;
 margin-top: 50px;
}

ul.shop-options.kard {
 margin-top: 10px;
}

.r-block img {
 max-width: 100px!important;
}


@media (min-width:990px) {
 .title {
 max-width: 870px;
}
}

#content {
 float: none;
 width: 100%;
}
aside#sidebar {
 display: none;
}
.intc {
 margin-top: 10px;
}

@media (min-width: 1280px) {
.menu-hint2::before {
 content: "лучшие";}
 
.menu-hint1::before {
 content: "новые";} 
 
}

@media (min-width:990px) {
 .top-list li.currency a {
 margin-left: 10px;
 display: inline-block;
}
}

.icon-block p {
 display: none;
}
.icon-block h4 {
 margin-top: 10px;
}

@media (max-width:990px) {
 .icon-block {
 padding: 15px;
 }}


.header-list a {
 color: #fff;
}

@media (max-width: 767px){
.header-list li:first-child {
 padding-bottom: 0;
}
.top-list li.currency a {
 margin-right: 10px;
 display: inline-block;
}
 .top-list li>i {
 display: inline;
}

}

div#goods-cont {
 margin-top: 50px;
}

input[type="button"], input[type="submit"], input[type="reset"], button, img, .shop-page-descr, .g-image img, .button, span.slide-arrow, .wadd, .wish, #go-top, .footer-soc-links a, .icon-blocks, .gcarouselwrap > span, input, .pl-text, div[id^=delivery-descr], .gp-rev-no-comments, shop-page-descr, .menu-icon, iframe {
 border-radius: 10px!important;
}

@media (min-width:990px) {
.goods-carousel-section span.gcarouselarrow.prev {
 border-top-right-radius: 0!important;
 border-bottom-right-radius: 0!important;
}

.goods-carousel-section span.gcarouselarrow.next {
 border-top-left-radius: 0!important;
 border-bottom-left-radius: 0!important;
}
}

@media (max-width:768px) {
 iframe {
 max-width: 100%!important;
 height: 200px;
}
}



.descr ul, .psb ul {
 list-style: none;
 margin-left: 0;
 padding-left: 0;
}


.descr ul, .psb ul {
 list-style: none;
 margin-left: 30px;
 padding-left: 0;
 position: relative;
}


.descr ul li:before {
 content: " ";
 width: 10px;
 height: 10px;
 background: #cd526e;
 position: absolute;
 margin-top: 6px;
 border-radius: 50%;
 left: 0;
}

.descr ul li, .psb ul li {
 margin: 7px 0;
 margin-left: 20px;
}

.gp-images {
 text-align: left;
}


.footer-phone-text a {
 color: #cd526e;
}

.shop-basket-icon, .user-icon {
 font-size: 32px;}

 @media (min-width:990px) {
.g-image.vs img {
 object-fit: cover;
 height: 120px;
 width: 100%;
}
 }

 @media (min-width:1600px) {
.g-image.vs img {
 object-fit: cover;
 height: 140px;
 width: 100%;
}
 }

.descr ul li:before, .psb ul li:before {
 content: " ";
 width: 8px;
 height: 8px;
 background: transparent;
 position: absolute;
 margin-top: 5px;
 border-radius: 50%;
 left: 0;
 border: 2px solid #cd526e;
}

.psb1 {
 max-width: 800px;
 margin: 0 auto;
 text-align: left;
 margin-top: 30px;
 border: 2px solid #cd526e;
 padding: 30px;
 border-radius: 10px;
}

.slide-text-2 {
 margin: 0;
 font-size: 30px;
 color: #fff!important;
 margin-bottom: 40px;
}

.slide-text ul {
 color: #fff;
 font-size: 18px;
 line-height: 26px;
}
.descr p {
 font-size: 15px;
 line-height: 22px;
}

@media (max-width: 767px){
.slide-text {
 display:none;
}
}


.slide-text .button.big {
 background: #8e5bb7;
 font-size: 16px;
 padding: 15px 25px;
 height: auto;
 width: auto;color: #fff;
 line-height: 16px;
}


.slide-text .psb ul li:before {
 content: " ";
 width: 8px;
 height: 8px;
 background: transparent;
 position: absolute;
 margin-top: 8px;
 border-radius: 50%;
 left: 0;
 border: 2px solid #8e5bb7;
}

@media (max-width:768px) {
 .psb1 {
 padding: 20px;
 }
 .psb ul {
 list-style: none;
 margin-left: 0;}
}


ul.header-list {
 list-style: none;
}



@media (max-width:768px) {
 #content .col4 {
 width: 100%;
 margin-right: 0;
}
}

.g-image img {
 width: 100%;
}


@media (max-width:990px) {
 a.logo-but {
 display: none;
}
}


a.logo-but {
 padding: 10px 15px;
 background: #e2ceff;
 border-radius: 10px;
 float: left;
 margin-left: 50px;
 margin-top: 30px;
 color: #000;
 font-size: 16px;
}

a.logo-but:hover {
 background: #8e5bb7;
 color: #fff;
}


@media (max-width:990px) {
.psb .button.huge {
 line-height: 1.4;
 padding-top: 12px;
 padding-bottom: 12px;
 height: auto;
 padding-left: 25px;
 padding-right: 25px; width: 100%;
}
}

@media (min-width:990px) {
 .psb .button.huge br {display:none;} 
}

.shop-page-descr b {
 color: #cd526e;
}



@media (max-width: 767px){
.slide-text {
 display: block;
 margin-top: 20px;
}
.slide-text-2 {
 margin: 0;
 font-size: 18px;
 line-height: 18px;
 color: #fff!important;
 margin-bottom: 10px;
}
 .slide-text ul {
 display: none;
}
span.slide-arrow {
 top: 160px;
}
 .slide-text .button.big {
 background: #8e5bb7;
 font-size: 14px;
 padding: 10px 16px;
 height: auto;
 width: auto;
 color: #fff;
 line-height: 16px;
}
}

.goods-carousel-section.spicsec span.gcarouselarrow.next, .goods-carousel-section span.gcarouselarrow.prev {
 border-top-left-radius: 10px!important;
 border-bottom-left-radius: 10px!important;
 border-top-right-radius: 10px!important;
 border-bottom-right-radius: 10px!important;
}

span.cds {
 font-size: 14px;
 line-height: 0;
 top: -6px;
 position: relative;
}

@media (max-width:990px) {
 span.cds
 {display:none;}
}

.user-icon a {
 color: #000;
}

.user-icon a:hover {
 color: #cd526e;
}



@media (max-width:768px) {
 .user-icon {
 padding-left: 15px;
 }
 .shop-basket-icon {
 padding-left: 15px;}
}

span.baxe {
 float: left;
 margin-right: 10px;
}

@media (max-width: 1279px){
.mobile-menu-container {
 background: #cd526e;
 
}
.mobile-menu-container .uMenuRoot>li>a {
 color: #ffffff;}

}

@media (min-width:1170px){ 
.col2.cv1 {
 width: 40%;
}

.col2.cv2 {
 width: 58%;
}


.col2.cn2 {
 width: 33%;
}
.col2.cn1 {
 width: 65%;
}
}

a.insignia {
 padding: 10px 15px;
 background: #e2ceff;
 border-radius: 10px;
 color: #000;
 font-size: 16px;
 display: inline-block;
 margin-bottom: 20px;
}

.info-bl1 {
 padding: 0;
 background: transparent;
 border-radius: 10px;
 color: #000;
 font-size: 16px;
 display: block;
 margin-bottom: 20px;
 max-width: 700px;
}


.blink {
animation: blinker 1.5s cubic-bezier(.5, 0, 1, 1) infinite alternate; 
}
 
@keyframes blinker {
 from { opacity: 1.0; }
 to { opacity: 0.0; }
}
 

span.blink {
 background: #00b337;
 width: 7px;
 height: 7px;
 display: inline-block;
 border-radius: 50%;
 position: relative;
}
.online {
 text-align: center;
 padding: 10px 15px;
 background: #e2ceff;
 border-radius: 10px;
 margin-top: 30px;
 color: #000;
 font-size: 16px;
 display: inline-block;
}

.block2 {
 margin-top: 30px;
 border: 2px solid #cd526e;
 padding: 30px;
 border-radius: 10px;
 display: block;
 text-align: center;
 font-size: 20px;
 color: #cd526e;
 font-weight: bold;
}

@media (max-width:990px) {
 .block2 {
 margin-top: 30px;
 border: 2px solid #cd526e;
 padding: 15px;
 border-radius: 10px;
 display: block;
 text-align: center;
 font-size: 16px;
 color: #cd526e;
 font-weight: bold;
}

}




a.block2:hover {
 border: 2px solid #e2ceff;color: #e2ceff;
}

.xw-plain .light-btn {
 background: #CD526D!important;
 border: 0!important;
}

.myWinCont input+label {
 color: #000!important;
}.myWinCont a.noun:active, .myWinCont a.noun:hover, .myWinCont a:active, .myWinCont a:hover, .myWinCont a.noun:link, .myWinCont a.noun:visited, .myWinCont a:link, .myWinCont a:visited {
 text-decoration: none;
 color: #cd526e!important;
}
input.loginField {
 margin-bottom: 20px;
}

.footer-copyrights a {
 color: #cd526e;
}
.footer-copyrights a:hover {
 color: #000;
}

.footer-body {
 padding: 70px 0;
}

.footer-body .cnt {
 width: 90%;
 margin: 0 auto;
}

.footer-left {
 float: left;
 width: 50%;
 box-sizing: border-box;
 padding-right: 30px;
}


.footer-right {
 width: 50%;
 float: left;
 overflow: hidden;
}

.footer-logo {
 margin-bottom: 30px;
 font-size: 36px;
 line-height: 36px;
 font-weight: 700;
 color: #1a1a1a;
}

.footer-logo img {
 height: 70px;
}

.footer-soc {
 overflow: hidden;
}

.footer-soc a {
 display: inline-block;
 float: left;
 margin-right: 10px;
 width: 50px;
 height: 50px;
 line-height: 50px;
 font-size: 18px;
 text-align: center;
 color: #1a1a1a;
 background-color: #ededed;
}


.footer-soc a {
 background: #e2ceff;
 border-radius: 4px;
}

.footer-block-title {
 font-size: 20px;
 color: #1a1a1a;
 line-height: 22px;
 margin-bottom: 20px;
 font-weight: 700;
}

.footer-block ul {
 margin: 0;
 padding: 0;
 list-style: none;
}

.footer-block ul li {
 margin: 0;
 padding: 7px 0;
}

.copyrights {
 background-color: #cd526e;
 padding: 30px 0;
 text-align: left;
 line-height: 16px;
 color: #fff;
 padding-left: 70px;
 display: flex;
 gap: 50px;
 justify-content: space-between;
 padding-right: 120px;
}

.copyrights a {
 color: #fff;
}




@media (max-width: 991px){
.footer-left {
 float: none;
 width: 100%;
 margin-bottom: 70px;
}
.footer-right {
 float: none;
 width: 100%;
}

}

@media (max-width: 991px){
.copyrights {
 padding-left: 20px;
 padding-right: 20px;
 flex-direction: column;
 gap: 25px;
}}


@media (max-width: 567px){
.copyrights {
 padding-left: 20px;
 padding-right: 20px;
 flex-direction: column;
 gap: 25px;
}}


@media (max-width: 567px){
.footer-soc a {
 width: 36px;
 height: 36px;
 line-height: 36px;
 margin-right: 5px;
 font-size: 16px;
}}

@media (max-width: 567px){
.footer-body .cnt {
 width: 95%;
}
.footer-soc a {
 margin-bottom: 10px;
}
}

.footer-soc img {
 width: 20px;
 padding-top: 15px;
}

@media screen and (max-width: 567px){
.footer-soc img {
 padding-top: 8px!important;
}}

.slide-text-2 {
 line-height: 38px;
}

.blk1 {
 background: #cd526e;
 padding: 10px 0;
}

.ainoxform span {
 color: #fff;
 font-size: 15px;
 margin-right: 15px;
}

button.btn.btn-form {
 background: #e2ceff;
 color: #000;
 font-weight: 500;
}


@media (max-width:990px) {
 .slide-text-2 {
 line-height: 28px;
}
 .ainoxform span {
 margin-bottom: 10px;display: block;
}

 .ainoxform input {
 margin-bottom: 10px;
 display: block;
}
}

.inkognito {
 opacity: 0;
}

#one-click-form2 {
 padding: 50px;
 max-width: 400px;
 display: none;
}


#one-click-form3 {
 padding: 50px;
 max-width: 400px;
 display: none;
}


#one-click-form4 {
 padding: 50px;
 max-width: 400px;
 display: none;
}


.specs img {
 max-width: 100%!important;
 max-height: 250px;
}

a.logo img, .footer-logo img {
 border-radius: 0px !important;
}


@media (min-width:1278px) and (max-width:1650px) {
 .slide-text {
 margin-top: 70px;}
 
 span.slide-arrow.la-arrow-left {
 left: 10px !important;
 }
 span.slide-arrow.la-arrow-right {
 right: 10px !important;}
 
}


@media (max-width:990px) {
 a.logo-but {
 display: block;
 margin-left: 0;
 width: 100%;
 text-align: center;
 margin-top: 10px;
}
}

.title h1 {
 font-size: 30px;
 line-height: 30px;
 margin-bottom: 0;
}